Introduction

DVD Ripper, Copy DVD to VCD/SVCD/AVI/DivX

DVD Ripper, Copy DVD to VCD/SVCD/AVI/DivX

1st DVD ripper is an easy-to-use DVD Ripper and copying software which copys DVD to VCD/SVCD/DIVX AVI files. 1st DVD Ripper is an ideal method to dup dvd or make backup DVD copy. In 1st DVD Ripper, Powerful wizard will help you to complete conversion setting in several steps. And with the useful skin builder, you can customize your own DVD Ripper. You can choose to convert a specific segment of DVD movie by specifying time frame or chapter if you do not need to convert the whole movie. More attractions include bitrate options, user-friendly interface, and excellent resulting quality. Built-in burning tools can burn your mpeg files to CDR/CDRW disk as a Video CD for you can enjoy on your TV.

Features include:

  • P4 CPU optimized
  • VCD 1.1/VCD 2.0/SVCD Burning supported
  • Copy DVD to mpeg files.

  • Copy entire DVD or just a specific segment
    • or some chapters
  • Copying DVD to VCD, Encoding to MPEG1
  • Copying DVD to SVCD, Encoding to MPEG2

    •
  • Copying DVD to AVI, DivX and other standard AVI compression codec support

    •
  • Great video audio quality to smaller file and without losing quality.

  • Backup DVD copy

  • Batch converting mode support

  • Auto shutdown when completed
  • Custom Skin supports with a skin builder.

    Company site: http://www.1stbenison.com
    Product site: http://www.1stdvdripper.com
    Get a registration code from RegSoft.com

    Copyright @ 1998-2003,1st BenisonCo., Ltd.


How to rip a DVD movie

1. Launch 1st DVD Ripper and Main Window appears. .

2. Click "Add" button to add a DVD file to Source file. here we go. There are four steps to follow: In Step 1 dialog we recommend you to choose Auto Search which saves your brain cells if you are not a professional user. Click "Next", if nothing happens, you may forget to put in a DVD disc.

3.In Step 2 dialog, adjust parameters for desired effects. And then click "Next".

4. In Step 3 dialog, you can select to convert a whole DVD movie or merely a segment.

5. In Step 4 dialog, select target video type and further adjust parameters. Click "Done". VCD and SVCD both support two sets of size. Check the "bigger size" on to get the larger screen size, or off to the smaller .

6. Task View dialog pops up again indicating everything is ready for conversion. OK, let's click "Convert" to start. If you want to shut down your computer automatically after the long term of converting, just select on the check box on the bottom of the window.

7. 1st DVD Ripper plays back the DVD while converting, so you know which part is being processed. You can also stop converting any time you want by clicking "Stop".

Copyright @ 1998-2003, 1st Benison Co., Ltd.


How to burn

How to burn a VCD

1. Launch 1st DVD Ripper and Main Window appears. Click "Burn" button to arise Burning setting dialog.

2. select proper recordable device. Click "browse" button to select files which is to be burned. when inputting the video cd label , please remmember use up to 8 letters and numbers. You can choose burning speed to MAX SPEED if the CDr disk's top speed matchs your CD Writer's top speed. Otherwise, we suggest you to low down the burning speed. 16 is recommended. You can CHECK "Simulate" on before you click burn to test your driver. If something is wrong, you can choose differect drivers property by clicking "Advanced setting". When all this done, click "burn"..

3. If you can not burn your VCD, please click "view log" and send the log to us.


FAQ

Q: What is the minimum system requirements for using 1st DVD Ripper?
A: DVD-ROM, DVD Combo etc that can read DVD discs
Operating System : Windows 98/Me/2000/XP with ASPI support ( you can download your ASPI driver from http://www.adaptec.com )
RAM : 128M (Windows ME/2000/XP), 64M (Window 98)
CPU : Pentium 200 MMX or above. CPU > 1GHz is recommended for converting is a CPU intensive process
Video Card : Support 24-bit true color mode and 800*600 resolution
Hard Disk : A disk with 1GB free space in a single logical driver (to store DVD files)
Optional : With DivX codec installed

Q: When I encode a film the picture comes out looking either squashed or stretched, how do I fix it?
A: Well, this is harder. If the default zoom settings don¡¯t work for you ( I use medium zoom for 16:9 dvds, and full zoom for 4:3 dvds, converting to 352x288 PAL, and haven¡¯t had any problems that way) then what you need to do is use the custom zoom. By trimming the original picture size you can adjust what the outputted picture looks like. Its all trial and error though, until you find what works best for you.

Q: When I encode an SVCD the picture comes out looking squashed when played on my PC, how do I fix it?
A: The SVCD standard is 480 wide but is stretched when played on a dvd player or using a codec that recognises the mpeg is SVCD. So it may be that your codec is not showing the film stretched but just as 480. it will be right when shown on your dvd player though. Test with a CDRW disc in your dvd player to confirm it.

Q: I have trouble getting 1st DVD Ripper to run on Windows 2000 and XP?
A: There is no aspi driver included with Windows 2000, or XP. The latest Adaptec aspi has install options for XP so you can download and try that. To use it without the aspi you have to unlock your drive with your DVD player software before launching 1st DVD Ripper and disable ASPI in input settings of 1st DVD Ripper.

Q: How can I make an AVI fit on just 1 CD?
A: Use a bitrate calculator to work out what bitrate you need to use for the movie's length to get it to the size you want.

Q: When selecting subtitles or audio i sometimes get the wrong thing, why?
A: If you get the wrong audio then try selecting a different stream as when there are multiple entries in an index different audios can belong to different videos or be extras like directors comments etc.

Q: What is SVCD?
A: SVCD is Super Video CD, a great method to save DVD movie to CD without losing much quality, usually encoded by MPEG-2. SVCD disc can be played in your DVD player.

Q: What's DivX?
A: You can treat DivX as the MP3 for movie. You get the same video quality as DVD while keep 1/10 of the size. You can play DivX in your computer or share it in Internet. Some newer DivX player can now play DivX movie as well. It seems DivX 5.03 is not as good as 5.02.

Q: How many CD-R's are required to burn one DVD and how long will it take?
A: That depends upon the length of the DVD video, and whether or not you plan to play the CD in a conventional DVD Player using Video CD technology. If you want to store the movie in a compressed MPEG or DIVX format and replay the movie on your computer, or computer to the TV, then one CD can be sufficient with specific compression technologies. But if you want to store the format in VCD and play it on your console DVD player, then two CD's will typically be required to hold a full feature length DVD (2 - 2 1/2 hours). You can store (depending on the CD-R) up to 80 minutes of video on one CD-R in VCD format.

The time required for decoding will vary depending upon the speed of your computer and the level of detail in the DVD. Your computer will be processing many gigabytes of data and when you consider the amount of data involved, the time required for the process is actually quite minimal. Faster computers can typically decode a 2-hour movie in less than four hours. Slower computers will take longer. However, the process does not require your constant attention as you can begin the process before you go to bed or while you're at work. For the average computer, running a Pentium III 850 MHZ with 128MB of Ram, you can expect the entire process to take between 4-6 hours for an average two hour movie.

Q: What's the difference between .IFO and .VOB files?
A: The .IFO (and backup .BUP) files contain menus and other information about the video and audio, you can treat it as the index of the media content. The .VOB files (for DVD-Video) and .AOB files (for DVD-Audio) are MPEG-2 program streams with additional packets containing navigation and search information.

Q: What source file format does 1st DVD Ripper support?
A: This software supports both .IFO and .VOB formats. Since the software will parse the source file before converting, we recommend you to use .IFO file whenever possible.

Q: When I start to convert DVD to Divx AVI file, how to activate the codec?
A: The software will use DivX as the default codec. If there is no DivX codec installed in your system, you will have to choose an existing codec listed in the dialog. Some avi codec will not work if not activated.

Q: How can I make the DVD ripping result fit in a CD-R?
A:There are several split modes in 1st DVD Ripper, just select proper disc size from the combo box.

Q: It told me there is something wrong with ASPI, how can I resolve it?
A: 1st DVD Ripper uses ASPI mode to access your DVD-ROM. Normally the ASPI driver has already been installed in your system, and you can go here to get more information about ASPI driver.

Q: How can I convert a big file without splitting to several ~700M files?
A: In the Option dialog, you can set the default value of split mode to "infinite" 74Minute VCD, you can also set it by the shortcut menu.

Q: I don't want to rip the whole movie, How?
A: You can just rip the movie clips you want, either specified by chapter or time.

Q: Is there any limit about the DVD format?
A: No. There is no restriction to the DVD format. But 1st DVD Ripper is for personal backups only. If you don't own the DVD's that you are backing up, it is illegal to copy them, and we are not liable for consequence due to the use of our product for such purposes.

Q: It seemed a lot of error message popped up after I changed the bit rate, what's the matter?
A: It's not a matter. Normally you needn't change the bitrate since we have selected the best default setting for you. We provide such a function since some customers want to make smaller video file. Different Video/Audio bit rate combination suits different DVD titles, so you may try several times to meet your special need.

Q: What kind of video type can we copy DVD movie to VCD/SVCD/DivX?
A: You can Copy DVD movie into several video types, including VCD (MPEG-1 format), SVCD (MPEG-2 format), DivX AVI and other AVI (compressed by the selected codec, DivX codec preferred).

Copyright @ 1998-2003, XMedia Co., Ltd.


Registration

You may purchase 1st DVD Ripper securely Online . The price for registration is $34.95. Once the software is purchased, the limitation of conversion will be removed, and the software does not expire.

Other Benefits of Registration
1. Unlimited conversions!
2. Unlimited upgrades for free!
3. Knowing you've done the right thing!

Secure online purchase via RegSoft

Units From | Up to | Price Per Unit
1 | 1 | $34.95
2 | 9 | $32.95
10 | 49 | $30.95
50 | 100 | $25.95
100 | Unlimited | $19.95

Lost Registration Code Policy
If you register and, for whatever reason, you do not receive an email with a registration code or if you've reformatted your hard drive and cannot find your registration code, simply email Support@1stdvdripper.com and we will personally resend your registration code. (Please include your registered name, registered E-mail, and as much order information as possible, as it will be easier to locate your order in the database.)

Why register?
This software is shareware and is supported by your registrations. Your support will help us create even better and easier-to-use software. Plus, registered users are entitled to free technical support and a healthy conscience!

How to register?
Get your registration code from RegSoft, enter the code into the serial no box and your name into the user name box when you meet the registration window. Or save the registration code as a file named reg.dat to where your 1st DVD Ripper locates to complete registration.. Registeration complete

To access the registration window, select Purchase from the About menu.,Or go here


LICENSE AGREEMENT

LIMITED WARRANTY

THE PROGRAM IS PROVIDED "AS IS" WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE. IN NO EVENT WILL THE AUTHOR or AUTHORS BE LIABLE TO YOU FOR ANY DAMAGES, INCLUDING INCIDENTAL OR CONSEQUENTIAL DAMAGES, ARISING OUT OF THE USE OF THE PROGRAM, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. YOU ACKNOWLEDGE THAT YOU HAVE READ THIS LICENSE, UNDERSTAND IT AND AGREE TO BE BOUND BY ITS TERMS AS THE COMPLETE AND EXCLUSIVE STATEMENT OF THE AGREEMENT BETWEEN US, SUPERSEDING ANY PROPOSAL OR PRIOR AGREEMENT, ORAL OR WRITTEN, AND ANY OTHER COMMUNICATIONS BETWEEN US RELATING TO THE SUBJECT MATTER OF THIS LICENSE.

1st DVD Ripper is a shareware program and is provided at no charge to the user for evaluation. The purpose of shareware software is to provide personal computer users with quality software on a "try before you buy" basis, however payment is still required for continued use of the product.

If you find this program useful and continue to use it after a the trial period, you must make a registration payment (see the registration instructions for details). This registration fee will license one user to use one copy of 1st DVD Ripper on any one computer at any one time. All users will receive a copy of the latest release when they register, or it will be made available for downloading, and free technical support.

Commercial users must register and pay for their copies within 30 days of first use or their license is withdrawn. Site License and multiple user license arrangements may be made by contacting support@dvdrippersoftware.net.

You may distribute this software but you must include all files in the original distribution. Please encourage to friends and colleagues to register their copy if they find that they make use of it.


Support

If you have any questions, comments, or suggestion, please feel free to contact us using any of the following methods:

Web Site

http://www.1stdvdripper.com/support.html

E-mail to support@1stdvdripper.com

FAQ

You may also check out the FAQ (Frequently Asked Questions).

Distribution:

This software may be freely distributed provided that:

1. Such distribution includes only the original archive. You may not alter, delete or add any files in the distribution archive.

2. The distribution does not include a registration code. In particular, you may not distribute a registered version of 1st DVD Ripper.

If you have any comments or concerns about 1st DVD Ripper, feel free to email us. Your feedback is important to us in order to get an idea of how to make 1st DVD Ripper a better product for you. Many of 1st DVD Ripper's features and significant portions of 1st DVD Ripper's interface have been heavily influenced by comments from users. So if you have a grand idea for a new feature, or a better way of doing something, please drop us a note.

Copyright @ 1998-2003, XMedia Co., Ltd.